uuid: 54e1ef87-9c4b-4617-a965-ff48b2011277
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.quotation_with_image.field_image
    - field.field.paragraph.quotation_with_image.field_quotation
    - field.field.paragraph.quotation_with_image.field_style_escape_flow
    - image.style.max_650x650
    - paragraphs.paragraphs_type.quotation_with_image
  module:
    - image
    - text
id: paragraph.quotation_with_image.default
targetEntityType: paragraph
bundle: quotation_with_image
mode: default
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: max_650x650
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_quotation:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_style_escape_flow: true
  search_api_excerpt: true
